

a {
  color:#00B34B;
  text-decoration: none;
}

a:hover{
   color:gray;
}

html {
  padding:0px;
  margin:0px;
  font-size:12px;
}

body {
  padding:0px;
  margin:0px;
  background-color:#F8ECBC;
  font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
  color:#2e3436;
}


p, li, td {
        font-size: 12px;
}

h1 {
     margin-top:12px;
     margin-bottom:12px;
}

h2 {
   font-size:18px;
   color:gray;
}

li, ol li {
   line-height: 25px;
   color:black;
}


/** ------------------------------------------------------------------------- */


.kopf {
        position:absolute;
        width:880px;
        margin-top:22px;
        margin-left:31px;
        height:259px;
        background-image:url('/bilder/headerbild.jpg');
        background-repeat:no-repeat;
}

.bgtop {
        height:29px;
        background-image:url('/bilder/bg_top.gif');
        background-repeat:no-repeat;
}

.bgmain {
        background-image:url('/bilder/bg_main.gif');
        background-repeat:repeat-y;
}

.bgbottom {
        height:29px;
        background-image:url('/bilder/bg_bottom.gif');
        background-repeat:no-repeat;
}


.main {
   margin-top:0px;
   margin-left:21px;
   margin-right:9px;
}


.news {
   position:absolute;
   overflow:hidden;
   margin-left:681px;
   margin-top:27px;
   width:229px;
   height:247px;
}

.news h1 {
   color:#00B34B;
   font-style:italic;
   padding:5px;
   margin-top:5px;
   margin-left:5px;
   font-size: 18px;
}

.newsbox {
   border-top:1px solid silver;
   border-bottom:1px solid silver;
   padding:5px;
   margin-bottom:5px;
   background:#F8ECBC;
   font-size:11px;
}

.newsbox a {
  color:gray;
}

.newsbox a:hover {
  color:#00B34B;
}




.toplinks {
   position:absolute;
   margin-left:625px;
   margin-top:287px;
   width:283px;
   height:20px;
   text-align:right;
   color: #00B34B;
}

.toplinks a {
   font-weight:bold;
   font-size:12px;
}


.inhalt {
   margin-left:9px;
   margin-right:9px;
   padding-top:280px;
}

.inhaltbox {
   border-top:1px solid silver;
   /*background-image:url(/bilder/liniemain.gif);
   background-repeat:no-repeat;*/
   margin-top:-2px;
   min-height: 300px;
   height:auto !important;
   height:300px;
   padding:20px;
   line-height: 20px;
}


*html .inhaltbox {
   margin-top:-1px;
}


.footer {
   text-align:center;
   margin-bottom:20px;
   color:gray;
}


/*      Oblic overlapping tabs      */

ul.obtabs {
    list-style: none;
    margin: 1px 0 -1px 0;
    padding: 0;
}

ul.obtabs li.first {
    margin-left: 0;
}

ul.obtabs li {
    float: left;
    display: block;
    height: 24px;
    padding-right: 12px;
    margin-left: -5px;
    position: relative;
    background: url(/bilder/tabright-back.gif) 100% 0 no-repeat;
    border-bottom: 1px solid #bbb8a9;
    white-space: nowrap;

}

ul.obtabs span {
    height: 24px;
    line-height: 24px;
    padding-left: 7px;
    background: url(/bilder/tableft-back.gif) no-repeat;
}

html>body ul.obtabs span {
    display: block;
}

ul.obtabs li#current {
    z-index: 1;
    font-weight: bolder;
    border-bottom: 1px solid #fff;
    height: 25px;
    background-image: url(/bilder/tabright.gif);
}

ul.obtabs li#current span {
    background-image: url(/bilder/tableft.gif);
}

ul.obtabs a {
        border-left:3px solid;
        padding-left:3px;
        color:gray;
        text-decoration:none;
        font-weight:bold;
        font-size:10px;
}


.obtabs li span a {
        color:gray;
}

.obtabs li#current span a {
        color:#00B34B;
}


/** ------------------------------------------------------------------------- */



.links {
  margin-top:20px;
  width:40px;
}


.text {
  margin-top:-60px;
  margin-left:120px;
}


.NaviMenu1 {
  font-weight:bold;
  padding:3px;
  z-index:1;
}

.close{
   display:none;
   margin-top:4px;
   padding:5px;
   margin-bottom:10px;
   border:1px solid silver;
   background:#F8ECBC;
}

.Details Table tr td {
   border-bottom:1px solid silver;

}

